Bug 1398932 - [RFE] Create dummy-based connection
Summary: [RFE] Create dummy-based connection
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 7.4
Assignee: Beniamino Galvani
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-27 12:40 UTC by Edward Haas
Modified: 2017-08-01 09:22 UTC (History)
12 users (show)

Fixed In Version: NetworkManager-1.8.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 09:22:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2299 normal SHIPPED_LIVE Moderate: NetworkManager and libnl3 security, bug fix and enhancement update 2017-08-01 12:40:28 UTC
GNOME Bugzilla 777863 None None None 2017-02-21 17:33:41 UTC

Description Edward Haas 2016-11-27 12:40:20 UTC
Description of problem:
NM is not able to explicitly define a connection on a dummy device.
Products like RHV use dummy devices for functional tests and it will be helpful to keep on using these tests when NM becomes the primary network driver.

Comment 2 Beniamino Galvani 2017-02-22 20:15:09 UTC
Support for dummy connections has been merged upstream.

Comment 5 errata-xmlrpc 2017-08-01 09:22:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2299


Note You need to log in before you can comment on or make changes to this bug.